using Microsoft.AspNetCore.Mvc;

namespace ConstructorAppUI.ViewComponents.AdminLayoutComponents
{
    public class _AdminLayoutScriptPartialComponent : ViewComponent
    {
        public IViewComponentResult Invoke()
        {
            return View();
        }
    }
}
